{
  "name": "@repo/ui",
  "version": "1.0.0",
  "type": "module",
  "private": true,
  "exports": {
    ".": "./index.ts"
  },
  "dependencies": {
    "markdown-it": "^14.1.0",
    "markdown-it-emoji": "^3.0.0",
    "markdown-it-link-attributes": "^4.0.1",
    "markdown-it-task-lists": "^2.1.1",
    "vue": "^3.5.24",
    "xss": "^1.0.15"
  }
}
